body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 18px;
    margin: 1% 5%;
    background-color:E6F7FF;
}

main {
    display: grid;
    grid-template-columns: 50% 50%;
}


.box {
    box-shadow: .1em .1em .2em #80D4FF;
    border-radius: .4em;
    border-width: .01em;
    border-style: solid;
    margin-left: .4em;
    padding: .0em .5em .1em .5em;
    margin-bottom: .5em;
    margin-top: .3em;
}

h1 {
    color: navy;
    margin: 0em;
    display: block;
}

h2 {
    color: navy;
    font-size: 1.2em;
    margin: 0em;
}

h3 {
    color: navy;
    font-size: 1em;
    margin: 0em;
}

ul {
    margin: 0em 0em .3em 0em;
    list-style-type: square;
    padding-left: 1.4em;
}